<?xml version='1.0' encoding="UTF-8"?>
<window x="0" y="0" w="640" h="480" r="227" g="121" b="222" texture="1">
	<static x="0" y="140" width="1024" height="128">
		<texture>ui\ui_inv_belt</texture>
		<text>Belt</text>
	</static>

	<!-- BUTTONS -->
	<button x="20" y="715" width="150" height="40">
		<texture>ui\ui_button_01</texture>
		<text>Trade</text>
	</button>
</window>

